/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "Automatisk sikkerhed.";

/* Class = "NSTextFieldCell"; title = "Keep In Sync"; ObjectID = "67L-pW-cqn"; */
"67L-pW-cqn.title" = "Keep In Sync";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Fortsæt";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "Den hurtigste måde at finde dine adgangskoder.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Fortsæt";

/* Class = "NSButtonCell"; title = "Start Using 1Password"; ObjectID = "GI9-ih-E5W"; */
"GI9-ih-E5W.title" = "Start Using 1Password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HHW-7z-8p6"; */
"HHW-7z-8p6.title" = "Back";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Hent automatisk hjemmeside- og programikoner til de emner, du føjer til 1Password. Hjemmeside- og programnavne bliver sendt til AgileBits. Ingen personlige oplysninger indsamles af AgileBits.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Brug detaljerede ikoner";

/* Class = "NSTextFieldCell"; title = "Keep yourself in sync and get awesome tips and tricks in our newsletter."; ObjectID = "JrO-Zo-JWW"; */
"JrO-Zo-JWW.title" = "Keep yourself in sync and get awesome tips and tricks in our newsletter.";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Lock when computer is idle for 20 minutes";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Hold 1Password mini kørende";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Tilbage";

/* Class = "NSTextFieldCell"; placeholderString = "wendy.appleseed@me.com"; ObjectID = "VbB-ud-aYk"; */
"VbB-ud-aYk.placeholderString" = "wendy.appleseed@me.com";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Vindue";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Det er detaljerne, der tæller.";

/* Class = "NSButtonCell"; title = "iCloud Syncing"; ObjectID = "bcn-LK-hEC"; */
"bcn-LK-hEC.title" = "iCloud Syncing";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "bzu-cQ-FIG"; */
"bzu-cQ-FIG.title" = "Email";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password beskytter dine data med din hovedadgangskode. Ingen kan få adgang til dine data når 1Password er låst. Vælg de indstillinger der passer dig bedst.";

/* Class = "NSTextFieldCell"; title = "More sync options are available in 1Password > Preferences."; ObjectID = "fcu-KA-bUq"; */
"fcu-KA-bUq.title" = "More sync options are available in 1Password > Preferences.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "1Password kan låse sig selv når det lukkes. Dette gør 1Password mindre bekvem at bruge. I de fleste tilfælde er det bedre at indstille tidslåsen.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini giver dig hurtig og nem adgang fra menu linjen. Kopier til udklipsholder, lav sikre adgangskoder, åben og log ind på hjemmesider og meget mere.";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Lås når 1Password vinduet lukkes";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Tilbage";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "Keep your data in sync between all of your devices using iCloud."; ObjectID = "t4c-yy-2gA"; */
"t4c-yy-2gA.title" = "Keep your data in sync between all of your devices using iCloud.";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Detaljerede ikoner";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Afslut 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Sikkerhed";

